.product .dialog.shoptimizer-modal .shoptimizer-modal--container {
    min-width: 550px;
}

.product dialog.shoptimizer-modal .shoptimizer-modal--container .wpforms-container .wpforms-head-container {
    padding: 0;
}

.product dialog.shoptimizer-modal .shoptimizer-modal--container .wpforms-container .wpforms-field {
    padding: 8px 0;
}

.product dialog.shoptimizer-modal .shoptimizer-modal--container .wpforms-container .wpforms-field .wpforms-field-label {
    margin-bottom: 8px;
}